/*---------------------------------------------------------------------
    Large Desktops
-----------------------------------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .header.transparent nav.navbar.bootsnav {
    background-color: #292a2b;
  }

  nav.navbar.bootsnav .navbar-toggle {
    background-color: transparent;
    color: #fff;
  }

  nav.navbar.bootsnav.affix .navbar-toggle {
    color: #292a2b;
  }
}

/*---------------------------------------------------------------------
    Desktops
----------------------------------------------------------------------*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .site-preloader .spinner {
    margin: 40% auto;
  }

  .header.transparent nav.navbar.bootsnav {
    background-color: #111;
  }

  nav.navbar.bootsnav .navbar-toggle {
    background-color: transparent;
    color: #fff;
  }

  nav.navbar.bootsnav.affix .navbar-toggle {
    color: #fff;
  }

  .slide-caption h1 {
    font-size: 36px;
    line-height: 46px;
  }

  .slide-btn a {
    margin: 25px 10px 0 0;
    padding: 10px 20px;
  }

  .about-info .about-content {
    padding: 40px 0 0;
  }

  .about-info {
    padding: 80px 0 65px;
  }

  .about-video {
    padding: 40px 0 0;
  }

  .about-activity {
    padding: 70px 0 80px;
  }

  .section-heading {
    margin: 0 0 60px;
  }

  .team-single-item {
    margin: 0 0 30px;
  }

  .pricing-price {
    height: 120px;
    width: 120px;
    line-height: 0;
  }

  .pricing-price h1 {
    padding: 10px 0 0;
  }

  .contact-info .info-content {
    padding-left: 10px;
  }



  .services .item {
    max-width: 370px;
    margin: 0 auto;
  }

  .counter-single-item {
    margin-bottom: 50px;
  }
}

/*---------------------------------------------------------------------
    Tablets Devices
-----------------------------------------------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .site-preloader .spinner {
    margin: 50% auto;
  }

  .header.transparent nav.navbar.bootsnav {
    background-color: #292a2b;
  }

  nav.navbar.bootsnav .navbar-toggle {
    background-color: transparent;
    color: #fff;
  }

  nav.navbar.bootsnav.affix .navbar-toggle {
    color: #ffffff;
  }

  .slide-caption h1 {
    font-size: 30px;
    line-height: 40px;
  }

  .slide-caption p {
    width: 100%;
    font-size: 14px;
    line-height: 24px;
  }

  .slide-btn a {
    padding: 8px 20px;
  }

  .silder-carousel .owl-nav div {
    font-size: 20px;
    height: 40px;
    left: 10px;
    padding: 5px 15px;
    width: 40px;
  }

  .silder-carousel .owl-nav .owl-next {
    right: 10px;
    padding: 5px 18px;
  }

  .about-info {
    padding: 60px 0 40px;
  }

  .about-info .about-content,  .about-video {
    padding: 20px 0 0;
  }

  .about-activity {
    padding: 50px 0 60px;
  }

  #services,  #portfolio,  #team,  #pricing {
    padding: 30px 0;
  }

  .portfolio-menu button {
    padding: 8px 16px;
    margin-bottom: 40px;
  }

  .section-heading {
    margin: 0 0 50px;
  }

  .team-single-item {
    margin: 0 0 30px;
  }

  #counter {
    padding: 60px 0 10px;
  }

  .counter-single-item {
    margin: 0 0 40px;
  }

  .counter-single-item i {
    font-size: 35px;
  }

  .counter-single-item h2 {
    font-size: 30px;
    margin: 10px 0 0;
  }

  .counter-single-item h4 {
    margin: 0;
    font-size: 18px;
  }

  .pricing-table {
    margin: 0 0 30px;
  }

  #testimonial {
    padding: 60px 0;
  }

  #contact {
    padding: 30px 0 0;
  }

  .contact-info .info-item {
    text-align: center;
  }

  .contact-info .info-content {
    padding-top: 10px;
  }

  .contact-form {
    padding: 0 0 60px;
  }
}

/*----------------------------------------------------------------------
   Mobile Devices
------------------------------------------------------------------------*/

@media only screen and (min-width: 360px) and (max-width: 479px) {
  .site-preloader {
    display: none;
  }

  .header.transparent nav.navbar.bootsnav {
    background-color: #0d0904;
  }

  nav.navbar.bootsnav .navbar-toggle {
    background-color: transparent;
    color: #fff;
  }

  nav.navbar.bootsnav.affix .navbar-toggle {
    color: #fff;
  }

  .slide-single-item {
    height: 400px;
  }

  .slide-caption {
    padding: 0 5%;
  }

  .slide-caption h3 {
    font-size: 16px;
    margin: 0;
  }

  .slide-caption h1 {
    font-size: 24px;
    line-height: 34px;
  }

  .slide-caption p {
    width: 100%;
    font-size: 14px;
    line-height: 24px;
  }

  .slide-btn a {
    padding: 8px 12px;
    font-size: 12px;
    margin: 10px 0 0;
  }

  .silder-carousel .owl-nav div {
    font-size: 16px;
    height: 30px;
    left: 5px;
    padding: 2px 12px;
    width: 30px;
  }

  .silder-carousel .owl-nav .owl-next {
    right: 5px;
    padding: 2px 14px;
  }

  .about-info {
    padding: 50px 0 30px;
  }

  .about-info .about-content,  .about-video {
    padding: 15px 0 0;
  }

  .about-content h2 {
    margin: 0 0 10px;
    font-size: 24px;
    line-height: 34px;
  }

  .about-content h4 {
    font-size: 16px;
  }

  .about-activity {
    padding: 40px 0 50px;
  }

  .video-icon {
    top: 75px;
  }

  .video-icon a {
    font-size: 40px;
  }

  .section-heading h2 {
    font-size: 24px;
    margin: 20px 0 0;
  }

  .section-heading p {
    margin: 0;
  }

  #services,  #portfolio,  #team,  #pricing {
    padding: 20px 0;
  }

  .service-single-item {
    padding: 35px 20px 20px;
  }

  #portfolio .section-heading h2 {
    font-size: 23px;
  }

  .portfolio-menu button {
    padding: 6px 8px;
    margin-bottom: 18px;
    font-size: 12px;
  }

  .portfolio-overlay {
    padding: 55px 0 0;
  }

  .portfolio-overlay a {
    margin: 0 0 10px;
  }

  .section-heading {
    margin: 0 0 40px;
  }

  .team-single-item {
    margin: 0 0 30px;
  }

  #counter {
    padding: 50px 0 10px;
  }

  .counter-single-item {
    margin: 0 0 30px;
  }

  .counter-single-item i {
    font-size: 30px;
  }

  .counter-single-item h2 {
    font-size: 24px;
    margin: 10px 0 0;
  }

  .counter-single-item h4 {
    margin: 0;
    font-size: 16px;
  }

  .pricing-table {
    margin: 0 0 30px;
  }

  .pricing-title h3 {
    font-size: 20px;
  }

  .pricing-price {
    height: 120px;
    width: 120px;
  }

  .pricing-price h1 {
    padding: 8px 0 0;
  }

  #testimonial {
    padding: 50px 0;
  }

  .testi-carousel {
    padding: 40px 40px 60px;
  }

  .testi-carousel .owl-dots {
    bottom: 35px;
  }

  #contact {
    padding: 20px 0 0;
  }

  .contact-info {
    padding: 0 0 30px;
  }

  .contact-info .info-item {
    text-align: center;
    margin: 0 0 10px;
  }

  .contact-info .info-content {
    padding-top: 10px;
  }

  .contact-form {
    padding: 0 0 50px;
  }
}

/*----------------------------------------------------------------------
    Small Screen Mobile Devices
-----------------------------------------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 359px) {
  .site-preloader {
    display: none;
  }

  .header.transparent nav.navbar.bootsnav {
    background-color: #292a2b;
  }

  nav.navbar.bootsnav .navbar-toggle {
    background-color: transparent;
    color: #fff;
  }

  nav.navbar.bootsnav.affix .navbar-toggle {
    color: #ffffff;
  }

  .slide-single-item {
    height: 600px;
  }

  .slide-caption {
    padding: 0 5%;
  }

  .slide-caption h3 {
    font-size: 16px;
    margin: 0;
  }

  .slide-caption h1 {
    font-size: 24px;
    line-height: 34px;
  }

  .slide-caption p {
    width: 100%;
    font-size: 14px;
    line-height: 24px;
  }

  .slide-btn a {
    padding: 8px 12px;
    font-size: 12px;
    margin: 10px 0 0;
  }

  .silder-carousel .owl-nav div {
    font-size: 16px;
    height: 30px;
    left: 5px;
    padding: 0 11px;
    width: 30px;
    line-height: 30px;
  }

  .silder-carousel .owl-nav .owl-next {
    right: 5px;
    padding: 2px 14px;
  }

  .about-info {
    padding: 50px 0 30px;
  }

  .about-info .about-content,  .about-video {
    padding: 15px 0 0;
  }

  .about-content h2 {
    margin: 0 0 10px;
    font-size: 24px;
    line-height: 34px;
  }

  .about-content h4 {
    font-size: 16px;
  }

  .about-activity {
    padding: 40px 0 50px;
  }

  .video-icon {
    top: 75px;
  }

  .video-icon a {
    font-size: 40px;
  }

  .section-heading h2 {
    font-size: 24px;
  }

  .section-heading p {
    margin: 0;
  }

  .service-single-item {
    padding: 35px 20px 20px;
  }

  #portfolio .section-heading h2 {
    font-size: 23px;
  }

  .portfolio-menu button {
    padding: 2px 4px;
    margin-bottom: 18px;
    font-size: 12px;
  }

  .portfolio-overlay {
    padding: 45px 0 0;
  }

  .portfolio-overlay a {
    margin: 0 0 10px;
  }

  .section-heading {
    margin: 0 0 40px;
  }

  .team-single-item {
    margin: 0 0 30px;
  }

  #counter {
    padding: 50px 0 10px;
  }

  .counter-single-item {
    margin: 0 0 30px;
  }

  .counter-single-item i {
    font-size: 30px;
  }

  .counter-single-item h2 {
    margin: 0;
  }

  .counter-single-item h4 {
    margin: 0;
    font-size: 16px;
  }

  .pricing-table {
    margin: 0 0 30px;
  }

  .pricing-title h3 {
    font-size: 20px;
  }

  .pricing-price {
    height: 120px;
    width: 120px;
  }

  .pricing-price h1 {
    padding: 8px 0 0;
  }

  #testimonial {
    padding: 50px 0;
  }

  .testi-carousel {
    padding: 40px 40px 60px;
  }

  .testi-carousel .owl-dots {
    bottom: 35px;
  }

  #contact {
    padding: 20px 0 0;
  }

  .contact-info {
    padding: 0 0 30px;
  }

  .contact-info .info-item {
    text-align: center;
    margin: 0 0 10px;
  }

  .contact-info .info-content {
    padding-top: 10px;
  }

  .contact-form {
    padding: 0 0 50px;
  }
}

@media (max-width: 767px) {
  .services .item {
    max-width: 370px;
    margin: 0 auto;
  }

  .counter-single-item {
    margin-bottom: 50px;
  }
}